Bug 248568 - lang/php73: Update to 7.3.21
Summary: lang/php73: Update to 7.3.21
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Many People
Assignee: Torsten Zuehlsdorff
URL: https://www.php.net/ChangeLog-7.php#7...
Keywords: needs-qa, security
Depends on:
Blocks:
 
Reported: 2020-08-10 08:18 UTC by michael.glaus
Modified: 2020-08-19 22:17 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (tz)
koobs: merge-quarterly?


Attachments
patch (605 bytes, patch)
2020-08-10 08:18 UTC, michael.glaus
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description michael.glaus 2020-08-10 08:18:08 UTC
Created attachment 217123 [details]
patch

Update to 7.3.21

https://www.php.net/ChangeLog-7.php#7.3.21
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-08-11 01:33:22 UTC
^Triage: Security and bugfix release: MFH
Comment 2 Torsten Zuehlsdorff freebsd_committer 2020-08-19 22:17:22 UTC
This was committed in https://svnweb.freebsd.org/changeset/ports/545455

Thank you!